# TEL_VIEW_MAPPING Struct Reference

`#include <OpenGl_telem_view.h>`

## Data Fields

Tlimit | window
Tlimit3 | viewport
TelProjType | proj
Tfloat | prp [3]
Tfloat | vpd
Tfloat | fpd
Tfloat | bpd

## Field Documentation

Tfloat TEL_VIEW_MAPPING::bpd

Tfloat TEL_VIEW_MAPPING::fpd

TelProjType TEL_VIEW_MAPPING::proj

Tfloat TEL_VIEW_MAPPING::prp[3]

Tlimit3 TEL_VIEW_MAPPING::viewport

Tfloat TEL_VIEW_MAPPING::vpd

Tlimit TEL_VIEW_MAPPING::window

The documentation for this struct was generated from the following file:

- OpenGl_telem_view.h